import request from '@/utils/request'

// 客户售后列表
export function apiCustomServiceLists(params: any) {
    return request.get({ url: '/custom.custom_service/lists', params })
}

// 添加客户售后
export function apiCustomServiceAdd(params: any) {
    return request.post({ url: '/custom.custom_service/add', params })
}

// 处理客户售后
export function apiCustomServiceSolve(params: any) {
    return request.post({ url: '/custom.custom_service/solve', params })
}


// 客户售后详情
export function apiCustomServiceDetail(params: any) {
    return request.get({ url: '/custom.custom_service/detail', params })
}